You are not logged in.

#26 2005-02-16 07:15:45

Developer/Forum Fellow
From: Montreal, Canada
Registered: 2004-08-20
Posts: 5,212

Re: "error loading kio_http"( db- req'd)

lilsirecho wrote:


I re-ran the wget as you listed it and was successful in obtaining the db version listed.

I must have made a typo error the first time i ran it.

I see it now.. You typed 25 instead of 52 wink

lilsirecho wrote:

I am now in Konqueror Archlinux.

Many thanks for your patient replies and help in "Konquering" this problem!

  No problem.  I'm glad you solved your problem.


Board footer

Powered by FluxBB